{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Brother Laman,\nThe time to strike against Dagger Falls is soon. The weak folk are finally on to us and are regrouping along with the Zhentarim.\nThe vampires of Bloodstone are powerful allies indeed, and have promised that the front gates of Dagger Falls shall be smashed through with a great undead army,  lead by G'eldiira.\n\nI will need you and your men to go back to Dagger Falls in their time of need and infest the place. Im sure a few well fed children will keep your appetite at bay.\n If you have any questions, come right now to Castle Daggerdale.\n\nMay Malar reward you manflesh.\n\nRolando.\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Brother Laman,\nThe time to strike against Dagger Falls is soon. The weak folk are finally on to us and are regrouping along with the Zhentarim.\nThe vampires of Bloodstone are powerful allies indeed, and have promised that the front gates of Dagger Falls shall be smashed through with a great undead army,  lead by G'eldiira.\n\nI will need you and your men to go back to Dagger Falls in their time of need and infest the place. Im sure a few well fed children will keep your appetite at bay.\n If you have any questions, come right now to Castle Daggerdale.\n\nMay Malar reward you manflesh.\n\nRolando.\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Orders from Rolando"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 50
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "OrdersfromRolando"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ordersfromroland"
  }
}
